/* You can add global styles to this file, and also import other style files */

#search-input{
  width: 100%;
  font-size: 14px;
  line-height: 35px;
  font-weight: 400;
  border: 0;
  outline: 0;
  word-spacing: 4px;
  white-space: nowrap;
  cursor: text;
  /* position: absolute; */
  /* top: 1px; */
  color: transparent;
  /* overflow-x: inherit; */
  /* z-index: 200; */
}
.inputpanel {display: flex; align-items: center; width:50vw; background: #fff; padding: 4px 15px; -webkit-box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.25); box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.25); border-radius: 7px; border: 1px solid rgba(0, 0, 0, 0.15);}
  .inputpanel .inputtag {margin-left: 10px;display:flex;}
  .inputpanel .inputtag span {padding: 5px; margin-right: 5px; border: 0; border-radius: 3px;}
  .inputpanel input {width: 100%; /*font-family: 'aktiv';*/ font-size: 14px; line-height: 16px; font-weight: 400 ;color: #444; border: 0; outline: none; word-spacing: 4px; background: transparent; z-index: 1;position: absolute;
    top: 10px;
    padding: 0;/*padding: 0px 10px;*/}
  .searchResult .clsGroup {background:#e9e9e9;padding:5px 10px;margin:5px;}
  .searchResultPanel {z-index : 1; position : absolute; border-radius: 0px 0px 5px 5px; border-top: 0px; width: 50vw;left:-42px}
  .searchResultPanel {z-index : 1; position : absolute; border-radius: 0px 0px 5px 5px; border-top: 0px; width: 50vw;left:-50px}
  .searchResult {border: 1px solid rgba(0, 0, 0, 0.25); text-align:left; /*overflow-y: scroll;*/ max-height:554px; background: white;border-radius: 0px 0px 7px 7px; border-top:none;}

  .searchResult ul:last-child {border:0;}
  .searchResult li { cursor: pointer; color:#666; display:flex; align-items: center; /*align-items: end;*/ padding: 5px 0px; font-size:14px; /*border-bottom:1px solid #e9e9e9;*/ }
  .searchResult li:hover {color:#444;}
  .searchResult li:last-child{border: 0;}
  .searchResult span {/*display: flex;*/ /*flex-direction: column;*/ margin-left: 5px;}
  .searchResult .heading {font-size: 14px; color:#444;}
  .searchResult .tagline {font-size: 12px; color:#0870b8; display: flex; align-items: end;  }
  /* .searchResult .tagline :hover {text-decoration: underline; } */
  .searchResult .tagline i {margin-left: 5px; line-height: 10px;}
  
  .inputpanel .inputtag .clsSuggession {padding: 5px; margin-right: 5px; border: 0; border-radius: 3px;  white-space: nowrap;color:white; font-family: 'aktiv';}
  
  .clsMeasure { background: #3ac984 ;}
  .clsDimension { background: #5470d5 ;}
  .clsCommand { background: white ; color:#444!important;font-size:14px!important;padding:5px 0 !important; margin-right: 5px !important;margin-left: 0px !important;}
  .clsFilter { background: #edc436 ;}
  .clsTimeFilter { background: #6f42c1 ;}
  .cls_default_component { background: #8b572a ;}
  .search_tab_header{
    opacity: 0.6;
  }
  .key_container:nth-of-type(1) {
    padding-top: 0 !important;
  }
  .legend {display: flex; background: #f7f7f7; padding: 10px; justify-content: flex-end; border-radius: 0px 0px 5px 5px; border-top:1px solid #e9e9e9; }
  .legend .name {margin-right: 10px;}
  .legend div {display: flex}
  .legend div strong {width: 10px; height: 10px; margin: 3px; cursor: pointer;}

  .db{display: block}
  .dn{display: none}
  
  .sugOpen{
    border-radius: 5px 5px 0px 0px !important;
    box-shadow:0px 0px 4px rgba(0,0,0,0.19) !important
  }
  .multi_list_container{
    border-bottom:1px solid #e9e9e9;
  }
  .time_list_container{
    border-bottom:1px solid #e9e9e9;
  }
  .dim_list_container{
    border-bottom:1px solid #e9e9e9;
  }
  .dropdown-menu{
    box-shadow: none !important;
    margin:0;
    padding: 0;
    border:none;
    border-top:0px solid #eee;
    margin-top:0px;
  }
  /* ipad  */
  @media (min-width: 768px) and (max-width: 991px) {

.inputpanel { width:50vw;

}
  }

/* ipad pro */
/* @media (min-width: 992px) and (max-width: 1200px) {
  .inputpanel { width:85vw;

  }
} */

/* mobile */
@media (max-width: 767px) {
  .inputpanel{
    width:90vw !important;
  }
}
.auto_correct_anim{
  -webkit-animation:colorchange 4s 1 alternate;
}
@-webkit-keyframes colorchange {
  0% {
    
    color: red;
  }
  100% {
    
    color: black;
  }
}

.key_container{
  /* border-left:1px solid #eee; */
}

.auto-correct-query-button{
  background: #E9E9E9;
  border: 1px solid #DDDDDD;
  border-radius: 5px;
  padding: 5px;
}

.fa-times-thin:before {
  content: '\00d7';
  color: #777777;
}